@charset "UTF-8";

/* CSS - Rafael Branco | Ano: 2023 */

/******************* Atribuições Gerais *********************/
* {
	-webkit-font-smoothing:antialiased;
	-moz-font-smoothing:antialiased !important;
	-moz-font-smooth:antialiased !important;
	-o-font-smoothing:antialiased;
	-ms-font-smoothing:antialiased;
	font-smoothing:antialiased;
	margin:0;
	padding:0;
}

*::selection,
*::-moz-selection,
*::-webkit-selection {
	background:#c0d445;
	color:#fff;
}

h1,h2,h3,h4,h5 { font-weight: normal; }

a {
	cursor:pointer;
	text-decoration:none;
}

br { clear:both; }

img { border:0; }

input,
textarea,
select { outline: none; }

body {
/*	background-image: url(../img/home.png);*/
	background-color: #fff;
	background-position: center top;
  background-size: 100%;

	color: #3f3e40;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;

	overflow-x: hidden;
}

.conteudo {
	border:  1px solid transparent;
	box-sizing: border-box;
	width: 1107px;
	margin: 0 auto;
	position: relative;
}

.conteudo2 {
	box-sizing: border-box;
	margin: 0 auto;
	width: 70%;
  	position: relative;
}

.soft-hover {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 50);
  filter: alpha(opacity = 50);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

strong, b { font-weight: 700; }
/******************* Atribuições Gerais *********************/

html {
/*  scroll-behavior: smooth;*/
}
/*html {
  background-image: url(../img/home.png);
  background-size: contain;
  background-repeat: no-repeat;
  margin: 0;
  height: 5273px;
  background-position: top center;
}
*/
/*
font-family: 'Montserrat', sans-serif;
font-family: 'Poppins', sans-serif;
font-family: 'Roboto', sans-serif;
font-family: 'Space Grotesk', sans-serif;
*/

/******************** Atribuições Topo HOME **********************/
header.topo-internas{
	background-image: url(../img/topo-internas.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100% 100%;
	height: 364px !important;
}

header.topo-internas h1{
	color: #EA6852;
	font-family: Public Sans;
	font-size: 48.451px;
	font-style: normal;
	font-weight: 700;
	line-height: 109%; /* 52.812px */

	margin-top: 60px;
	text-align: center;
}

header.topo{
/*	background: #282828;*/
	height: auto;
	width: 100%;

/*	position: fixed !important;*/
	z-index: 10;
	top: 0;
}

header.topo .logo-header{
	float: left;
	margin-top: 63px;

	max-width: 160px;
}

header.topo #right{
	float: right;
	display: table;
}
header.topo #right i{
	color: #FFFFFF;
	font-size: 16px;
	margin-top: 49px;
}

header.topo nav#menu{
	float: left;
	display: table;
	margin-top: 71px;
	margin-left: 97px;
}

header.topo nav#menu ul{}

header.topo nav#menu ul li a{color: #00205C}
header.topo nav#menu ul li a:hover{color: #EA6852}

header.topo nav#menu ul li{
	border-bottom: 3px solid transparent;
	list-style: none;
	float: left;

	color: #00205C;
	font-family: Public Sans;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;

	margin-left: 27px;
	padding-bottom: 13px;
}

header.topo nav#menu ul li:hover{
	border-bottom: 3px solid #EA6852;
  color: #EA6852;
  text-shadow: 1px 0 0 currentColor;
}


header.topo .redes-topo{
	display: table;
	float: right;
	margin-top: 70px;
}

header.topo .redes-topo .rede-icon{
	float: left;
	margin-left: 18px;
}



header.topo ul li.dropdown{
	position: relative;
	height: 19px;
}

header.topo ul li.dropdown .drop{
	background: #FFFFFF;
	box-shadow: -2px 0px 15px rgba(0, 0, 0, 0.25);
	border-radius: 9px;

	display: none;
	margin-top: 12px;
 	margin-left: 22px;
	position: absolute;
	z-index: 999;
	min-width: 165px;
}

header.topo ul li.dropdown:hover .drop{
	display: block;
}


header.topo ul li.dropdown .drop .item-drop{
	box-sizing: border-box;
	
	color: #00205C;

	font-family: Public Sans;
	font-size: 15px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
/*	line-height: 21px;*/


	text-align: center;


	padding: 12px 0px 12px 0px;
}

header.topo ul li.dropdown .drop .item-drop a{
	color: #00205C !important;
}

header.topo ul li.dropdown .drop .item-drop a:hover{
	text-shadow: 1px 0 0 currentColor;
}

header.topo ul li.dropdown .drop .item-drop a i{
	margin-right: 5px;
}

/******************** Atribuições Topo **********************/

/******************** Atribuições Footer **********************/
footer#rodape{
	background: #2A7DE1;
	padding: 60px 0;
}

footer#rodape .itens{
/*	display: flex;*/
}
footer#rodape .itens .column{
	float: left;
	box-sizing: border-box;
	padding: 0 0 0 0;
}


footer#rodape .itens .column:nth-child(1){
	width: 20%;
}
footer#rodape .itens .column:nth-child(1) img{
	margin-bottom: 34px;
}

footer#rodape .itens .column:nth-child(2){
	padding: 20px 30px 0 0;
	width: 40%;
}
footer#rodape .itens .column:nth-child(2) p{
	color: #FFF;
	font-family: Public Sans;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 140%; /* 25.2px */
}
footer#rodape .itens .column:nth-child(3){
	padding: 0px 0 0 40px;
	width: 36%;
}
footer#rodape .itens .column:nth-child(3) #menu-rodape{
	
}
footer#rodape .itens .column:nth-child(3) #menu-rodape ul{

}
footer#rodape .itens .column:nth-child(3) #menu-rodape ul li{

	color: #00205C;

	font-family: Public Sans;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;

	list-style: none;
	margin-bottom: 20px;
}
footer#rodape .itens .column:nth-child(3) #menu-rodape ul li:hover{
	color: #fff;
	font-weight: 700;
}
footer#rodape .itens .column:nth-child(4){
	background-color: #fff;
	border-radius: 100px;
	float: right;
	width: 4%;
}
footer#rodape .itens .column:nth-child(4) #redes-rodape{

}
footer#rodape .itens .column:nth-child(4) #redes-rodape li{
	box-sizing: border-box;

	list-style: none;
	text-align: center;
	margin: 20px 0;
}
footer#rodape .itens .column:nth-child(4) #redes-rodape #facebook{
/*	background-image: url(../img/facebook-branco.png);*/
}
footer#rodape .itens .column:nth-child(4) #redes-rodape #instagram{
/*	background-image: url(../img/instagram-branco.png);*/
}

#politica-cookies{
	background: #001D57;

	line-height: 65px;
}
#politica-cookies #left{
	float: left;
	color: #FDFDFD;
	font-family: Public Sans;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	text-transform: capitalize;
}
#politica-cookies #right{
	float: right;
	color: #FDFDFD;
	font-family: Public Sans;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	text-transform: capitalize;
}

#politica-cookies #right:hover{
	font-weight: 700;
}
/******************** Atribuições Footer **********************/